<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'zu', version '2.9'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Faka ozikhethela wena';
$string['allowupdate'] = 'Vumela lokho ozikhethele khona ku';
$string['answered'] = 'Impendulo';
$string['choice'] = 'Ozikhethela khona';
$string['choice:choose'] = 'Shicilela lokho ozikhethela khona';
$string['choice:deleteresponses'] = 'Susa izimpendulo';
$string['choice:downloadresponses'] = 'Munca izimpendulo';
$string['choice:readresponses'] = 'Funda izimpendulo';
$string['choiceclose'] = 'Kuze kube';
$string['choicefull'] = 'Le choice igcwele futhi azikho izikhala ezisele';
$string['choicename'] = 'Igama le choice';
$string['choiceopen'] = 'Vula';
$string['choicetext'] = 'Amagama e choice';
$string['description'] = 'Amagama esingeniso';
$string['displayhorizontal'] = 'Veza ngokulele';
$string['displaymode'] = 'Veza indlela';
$string['displayvertical'] = 'Veza ngokumile';
$string['expired'] = 'Siyaxolisa, le activity ivaliwe {$a} futhi ayisatholakali';
$string['full'] = 'Kugcwele';
$string['havetologin'] = 'Kumele ungene ngaphambi kokumikisa ozikhethiele khona';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Limit the number of responses allowed';
$string['modulename'] = 'Okukhethayo';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Okukhethile';
$string['mustchooseone'] = 'Kumele ukhethe impendulo ngaphambi kokuthi ukugcine. Akugcinwanga lutho.';
$string['noguestchoose'] = 'Uxolo, izivakashi azivunyelwe ukukhetha.';
$string['noresultsviewable'] = 'Imiphumela yakho ayibukeki okwamanje.';
$string['notanswered'] = 'Akuphenduliwe okwamanje';
$string['notopenyet'] = 'Uxolo, lokhu akukho kuze kube {$a}';
$string['pluginname'] = 'Okukhethayo';
$string['privacy'] = 'Imiphumela ngokufihliwe';
$string['publish'] = 'Yenza imiphumela ivele emphakathini';
$string['publishafteranswer'] = 'Veza imiphumela kubafundi uma sebephendulile.';
$string['publishafterclose'] = 'Veza imiphumela kubafundi kuphela uma ukukhetha sekuvaliwe.';
$string['publishalways'] = 'Veza imiphumela njalo kubafundi.';
$string['publishanonymous'] = 'Veza imiphumela emphakathini engaziwa,ungawavezi amagama abafundi.';
$string['publishnames'] = 'Veza emphakathini imiphumela ngokugcwele,uveze amagama nabakukhethile';
$string['publishnot'] = 'Ungavezi imiphumela kubafundi';
$string['removemychoice'] = 'Susa engikukhethile';
$string['removeresponses'] = 'Susa konke engikuphendulile.';
$string['responses'] = 'Izimpendulo';
$string['responsesto'] = 'Izimpendulo eziya';
$string['savemychoice'] = 'Gcina engikukhethile';
$string['showunanswered'] = 'Show column for unanswered';
$string['spaceleft'] = 'Isikhala esikhona';
$string['spacesleft'] = 'Izikhala ezikhona';
$string['taken'] = 'Kuthathiwe';
$string['timerestrict'] = 'Restrict answering to this time period';
$string['viewallresponses'] = 'Bheka imibono';
$string['yourselection'] = 'Okukhethile';
