<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'zu', version '2.9'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroupstogrouping'] = 'Faka iqulu equlwini';
$string['addgroupstogroupings'] = 'Faka/ususe amaqulu';
$string['adduserstogroup'] = 'Faka/ususe abasebenzisi';
$string['allocateby'] = 'Beka ngononina abasebenzisi';
$string['anygrouping'] = '[Noma yikuphi ukwakha iqulu]';
$string['autocreategroups'] = 'Ukuzikhandakela kwamaqulu';
$string['backtogroupings'] = 'Emumva ekwakheni amaqulu';
$string['backtogroups'] = 'Emumva emaqulwini';
$string['badnamingscheme'] = 'Must contain exactly one \'@\' or one \'#\' character';
$string['byfirstname'] = 'Ngokwezinhlamvu ngegama lokuqala.nelokugcina';
$string['byidnumber'] = 'Alphabetically by ID numbe';
$string['bylastname'] = 'Alphabetically by last name, first name';
$string['createautomaticgrouping'] = 'Yakha ukuzikhandekela kwequlu';
$string['creategroup'] = 'Yakha iqulu';
$string['creategrouping'] = 'Yakha ama qulu';
$string['creategroupinselectedgrouping'] = 'Yakha iqulu equlwini';
$string['createingrouping'] = 'Yakha equlwini';
$string['createorphangroup'] = 'Yakha iqule le orphan';
$string['databaseupgradegroups'] = 'Groups version is now {$a}';
$string['defaultgrouping'] = 'Default grouping';
$string['defaultgroupingname'] = 'Ukwakha iqulu';
$string['defaultgroupname'] = 'Iqulu';
$string['deleteallgroupings'] = 'Susa konke ukw';
$string['deleteallgroups'] = 'Susa onke amaqulu';
$string['deletegroupconfirm'] = 'Unesiqiniseko ufuna ukususa leliqulu\'{$a}\'?';
$string['deletegrouping'] = 'Susa ukwakha iqulu';
$string['deletegroupingconfirm'] = 'Unesiqiniseko ufuna ukususa lokhu kwakha amaqulu{$a}\'? (Amaqulu ekwakheni amaqulu akusuki)';
$string['deletegroupsconfirm'] = 'Unesiqiniseko ufuna ukususa lamaqulu alandelayo?';
$string['deleteselectedgroup'] = 'Susa iqulu elikhethiwe';
$string['editgroupingsettings'] = 'Lungisa okokwakha amaqulu';
$string['editgroupsettings'] = 'Lungisa okokwakha amaqulu';
$string['enrolmentkey'] = 'Ukhiye wokubhalisa';
$string['erroraddremoveuser'] = 'Kunenkinga ukufaka/ukususa umsebenzisi{$a} equlwini.';
$string['erroreditgroup'] = 'Kunenkinga ekwakheni noma ekuphakamiseni iqulu{$a}';
$string['erroreditgrouping'] = 'Error creating/updating grouping {$a}';
$string['errorinvalidgroup'] = 'Kunenkina, iqulu okungelona{$a}';
$string['errorselectone'] = 'Sicela ukhethe iqulu elilodwa ngaphambi kokuba  ukhethe lokhu';
$string['errorselectsome'] = 'Sicela ukhethe iqulu elilodwa noma amabili ngaphambi kokuba  ukhethe lokhu';
$string['evenallocation'] = 'Naka: To keep group allocation even, the actual number of members per group differs from the number you specified.';
$string['existingmembers'] = 'Amalunga akhona:{$a}';
$string['filtergroups'] = 'Filter groups by:';
$string['group'] = 'Iqulu';
$string['groupaddedsuccesfully'] = 'Iqulu{$a} lifakwe ngempumelelo';
$string['groupby'] = 'Ngokuyikho';
$string['groupdescription'] = 'Incazelo yequlu';
$string['groupinfo'] = 'Ulwazi ngequlu elikhethiwe';
$string['groupinfomembers'] = 'Ulwazi ngamalunga akhethiwe';
$string['groupinfopeople'] = 'Ulwazi ngabantu abakhethiwe';
$string['grouping'] = 'Ukwakhiwa kwequlu';
$string['groupingdescription'] = 'Incazelo ngokwakhiwa kwequlu';
$string['groupingname'] = 'Igama lokwakhiwa kwequlu';
$string['groupingnameexists'] = 'Igama lokwakhiwa kwequlu{$a}\' selivele likhona kulesi sifundo,sicela ukhethe elinye';
$string['groupings'] = 'Ukwakhiwa kwequlu';
$string['groupingsonly'] = 'Ukwakhiwa kwequlu kuphela';
$string['groupmember'] = 'Igama lelunga';
$string['groupmemberdesc'] = 'Standard role for a member of a group.';
$string['groupmembers'] = 'Amalunga equlu';
$string['groupmemberssee'] = 'Bona amalunga equlu';
$string['groupmembersselected'] = 'Amalunga equlu elikhethiwe';
$string['groupmode'] = 'Indlela iqulu elingayo';
$string['groupmodeforce'] = 'Force group mode';
$string['groupmy'] = 'Iqulu lami';
$string['groupname'] = 'Igama lequlu';
$string['groupnameexists'] = 'Igama lequlu \'{$a}\' selivele likhona kulesisifundo,sicela ukhethe elinye.';
$string['groupnotamember'] = 'Uxolo,awulona ilunga laliqulu.';
$string['groups'] = 'Amaqulu';
$string['groupscount'] = 'Amaqulu({$a})';
$string['groupsettingsheader'] = 'Amaqulu';
$string['groupsgroupings'] = 'Amaqulu &amp; groupings';
$string['groupsinselectedgrouping'] = 'Groups in:';
$string['groupsnone'] = 'Awekho amaqulu';
$string['groupsonly'] = 'Amaqulu kuphela';
$string['groupspreview'] = 'Ukubonwa kwamaqulu.';
$string['groupsseparate'] = 'Ukuhlukana kwama qulu';
$string['groupsvisible'] = 'Amaqulu abonakalayo';
$string['grouptemplate'] = 'Iqulu @';
$string['hidepicture'] = 'Fihla isithombe';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Lelikhasi lidinga i javascript ukuze livuleke';
$string['members'] = 'Amalunga ngokwequlu';
$string['membersofselectedgroup'] = 'Amalunga e:';
$string['namingscheme'] = 'Naming scheme';
$string['newgrouping'] = 'Ukwakhiwa kwequlu kabusha';
$string['newpicture'] = 'Isithombe esisha';
$string['noallocation'] = 'Ayikho indawo';
$string['nogroups'] = 'Akukho okokulungisa iqulu kulesi sifundo okwamanje';
$string['nogroupsassigned'] = 'Awekho amaqulu akhona';
$string['nopermissionforcreation'] = 'Awakhandela amaqulu "{$a}" njengoba ungenayo imvume.';
$string['nosmallgroups'] = 'Prevent last small group';
$string['notingrouping'] = '[Not in a grouping]';
$string['nousersinrole'] = 'Abekho abasebenzisi abakhethiwe';
$string['number'] = 'Ukubalwa kwequlu/ilunga';
$string['numgroups'] = 'Inani lamaqulu';
$string['nummembers'] = 'Amalunga ngokwequlu';
$string['overview'] = 'Ukubhekwa';
$string['potentialmembers'] = 'Amalunga anomdladla: {$a}';
$string['printerfriendly'] = 'Printer-friendly display';
$string['random'] = 'Randomly';
$string['removegroupfromselectedgrouping'] = 'Susa iqulu emaqulwini.';
$string['removegroupingsmembers'] = 'Susa amaqulu emaqulwini.';
$string['removegroupsmembers'] = 'Susa onke amalunga.';
$string['removeselectedusers'] = 'Susa abasebenzisi abakhethiwe.';
$string['selectfromrole'] = 'Khetha abasenzisi kuyi role.';
$string['showgroupsingrouping'] = 'Khombisa amaqulu emaqulwini';
$string['showmembersforgroup'] = 'Khombisa amalunga equlu.';
$string['toomanygroups'] = 'Abasebenzisi abangaphelele ukuvumela inombolo yaleliqulu-kuna {$a} basebenzisi kuyi role ekhethiwe.';
$string['usercount'] = 'Ukubalwa kwabasebenzisi';
$string['usercounttotal'] = 'Ukubalwa kwabasebenzisi({$a})';
$string['usergroupmembership'] = 'Amalunga abakhethiwe:';
